.tablelock1 tbody {
	border-bottom: 1px solid #000;
}
.tablelock1 tbody th {
	width: 90px !important;
	word-break: break-all;
	padding: 0 4px;
	font-size: 10px;
	text-shadow: 0px 0px #000000;
}
.table_back001 {
	background: #fff;
	text-align: center;
}
div#topImageBox ul#topImageList li.default {
	display: block;
}
.products_main_outer .p_infos table p {
	font-size: 12px !important;
}
.text_red {
	color: #EC0105;
	font-size: 11px!important;
}
.scbox p {
	margin: 0;
}
.scbox {
	margin-top: 15px;
}
/*.scbox {overflow-x: hidden;}*/

/*

grid-basic

*/
#grid-basic {
	box-sizing: border-box;
	font-size: 12px;
}
/*body #grid-basic tr:last-child th,
body .floatThead-container tr:last-child th {
	text-align: center;
	font-size: 12px;
}*/
/*#grid-basic th,
#grid-basic td,
.floatThead-container th,
.floatThead-container td {
	padding: 5px 5px;
	box-sizing: border-box;
}
#grid-basic th:nth-child(1),
#grid-basic td:nth-child(1),
.floatThead-container th:nth-child(1) {
	width: 70px;
}
#grid-basic th:nth-child(2),
#grid-basic td:nth-child(2),
.floatThead-container th:nth-child(2) {
	width: 120px;
}
#grid-basic th:nth-child(3),
#grid-basic td:nth-child(3),
.floatThead-container th:nth-child(3) {
	width: 75px;
}
#grid-basic th:nth-child(4),
#grid-basic td:nth-child(4),
.floatThead-container th:nth-child(4) {
	width: 70px;
}
#grid-basic th:nth-child(5),
#grid-basic td:nth-child(5),
.floatThead-container th:nth-child(5) {
	width: 35px;
	text-align: center;
}
#grid-basic th:nth-child(6),
#grid-basic td:nth-child(6),
.floatThead-container th:nth-child(6) {
	width: 70px;
}
#grid-basic th:nth-child(7),
#grid-basic td:nth-child(7),
.floatThead-container th:nth-child(7) {
	width: 70px;
}
#grid-basic th:nth-child(8),
#grid-basic td:nth-child(8),
.floatThead-container th:nth-child(8) {
	width: 409px;
}*/
h2 {
	font-size: 41px;
	font-weight: normal;
	color: #000;
	line-height: 120%;
	margin: 1em 0 0 0;
}
/*

grid-fitting

*/
#grid-fitting th, #grid-fitting td {
	border: none;
	padding: 5px 5px;
	line-height: 1em;
}
#grid-fitting, #grid-fitting th {
	border: 1px solid #8ba1b1;
}
#grid-fitting .sepa {
	border-bottom: 1px solid #8ba1b1;
}
#grid-fitting .toppg0 {
	padding-top: 0;
}
.tablelock1 thead {
	display: block;
	width: 900px !important;
	z-index: 10;
}
.tablelock1 td span.ok {
	font-size: 20px;
	line-height: 24px;
}
.tablelock1 th {
	width: 90px;
}
.tablelock1 tbody th {
	width: 90px !important;
	word-break: break-all;
	padding: 0 4px;
	font-size: 10px;
	text-shadow: 0px 0px #000000;
}
.dis_n {
	display: block;
}
/* ãƒ˜ãƒƒãƒ€å›ºå®šã®CSS */

.tablelock1 tbody {
	overflow-x: hidden;
	overflow-y: auto;
	-ms-overflow-x: hidden;
	-ms-overflow-y: auto;
	position: absolute;
	display: block;
	height: 700px;
	width: 918px;
}
.tablelock1 th, .tablelock1 td {
	width: 79px;
	font-size: 10px;
	line-height: 1.4em;
	text-align: center;
	border: 1px solid #000;
}
.tablelock1 td {
	color: #000;
}
.tablelock1 td span.ok {
	font-size: 20px;
	line-height: 24px;
}
.tablelock1 tbody th {
	width: 90px !important;
	word-break: break-all;
	padding: 0 4px;
	font-size: 10px;
	text-shadow: 0px 0px #000000;
}
.dis_n {
	display: block;
}
.table img {
	padding: 5px;
	width: 77% !important;
}
table td, table th {
 
    /* borderとpaddingをwidthに含める */
    box-sizing:border-box; /* CSS3, IE8~, Opera8~ */
    -moz-box-sizing: border-box; /* Mozilla系 */
    -webkit-box-sizing: border-box; /* Safari, Chrome系 */

    /* "content-box"にすると従来通りになる */
}

@media screen and (max-width: 768px){
#header .logo02 {
    float: right;
	display:block;
}

